## rlpr 2.05

=== debian/changelog ===
rlpr (2.05-5) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper compat level 10 (Closes: #817653).
  * Switch to 3.0 (quilt) format.
  * Switch to dh(1).
  * Drop old preinst.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 28 Nov 2016 21:27:18 +0500

rlpr (2.05-4) unstable; urgency=low

  * Update config.{sub,guess} on configure (Closes: #535718)

 -- Ari Pollak <ari@debian.org>  Mon, 10 Aug 2009 12:00:57 -0400

rlpr (2.05-3) unstable; urgency=low

  * Fix preinst script that failed when /usr/doc/rlpr didn't exist
    (Closes: #345381)

 -- Ari Pollak <ari@debian.org>  Fri, 30 Dec 2005 19:58:18 -0500

rlpr (2.05-2) unstable; urgency=low

  * Remove /usr/doc/rlpr symlink on upgrade (Closes: #338238)

 -- Ari Pollak <ari@debian.org>  Wed, 28 Dec 2005 17:06:52 -0500

rlpr (2.05-1) unstable; urgency=low

  * Adopt package
  * New upstream release
  * Clean up some compiler warnings
  * Update rules file to use debhelper
  * Update standards-version to 3.6.2; no changes required
  * Acknowledge previous NMUs (Closes: #255402)

 -- Ari Pollak <ari@debian.org>  Thu, 11 Aug 2005 21:10:26 -0400

rlpr (2.02-8.0) unstable; urgency=medium

  * Non-maitnainer upload by the Security Team
  * No-changes rebuilt so that the package for stable can migrate into
    proposed updates, since the version needs to look like the following:
    stable << proposed-updates << testing/unstable

 -- Martin Schulze <joey@infodrom.org>  Sat, 20 Nov 2004 10:12:10 +0100

rlpr (2.02-7.1) unstable; urgency=HIGH

  * NMU
  * Merge changes from DSA-524. Closes: #255402
  * Fix format string vulnerability in msg() (CAN-2004-0393)
  * Fix buffer overflow vulnerability in msg() (CAN-2004-0454)

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Oct 2004 13:51:01 -0400

rlpr (2.02-7) unstable; urgency=medium

  * Modified postinst to ignore an existing /usr/doc/$package directory.

 -- Brian Mays <brian@debian.org>  Wed, 20 Mar 2002 11:21:15 -0500

rlpr (2.02-6) unstable; urgency=low

  * Removed "-g" gcc option as per policy.
  * Fixed symlink /usr/doc -> ../share/doc.
  * Fixed reference to GPL.
  * Improved stripping of binaries.

 -- Brian Mays <brian@debian.org>  Sat,  2 Feb 2002 15:36:03 -0500

rlpr (2.02-5) unstable; urgency=low

  * Changed priority to "optional".
  * Added documentation on creating the BSD compatibility symlinks.

 -- Brian Mays <brian@debian.org>  Sun, 25 Mar 2001 09:06:04 -0500

rlpr (2.02-4) unstable; urgency=low

  * Removed suidmanager support (I always hated that stupid program).

 -- Brian Mays <brian@debian.org>  Wed,  7 Feb 2001 11:58:03 -0500

rlpr (2.02-3) unstable; urgency=low

  * Fixed FHS /usr/doc -> /usr/share/doc transition scheme.
  * Added suidregister support.  (Closes: Bug#46259)

 -- Brian Mays <brian@debian.org>  Fri,  1 Oct 1999 15:10:08 -0400

rlpr (2.02-2) unstable; urgency=low

  * Modified to comply with the FHS.

 -- Brian Mays <brian@debian.org>  Thu, 16 Sep 1999 19:22:31 -0400

rlpr (2.02-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Tue,  7 Sep 1999 09:42:14 -0400

rlpr (2.01-2) unstable; urgency=low

  * Fixed bug preventing the -N option from working when rlpr is run
    by root.  (Closes Bug#39229)

 -- Brian Mays <brian@debian.org>  Thu, 10 Jun 1999 16:18:31 -0400

rlpr (2.01-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Fri, 14 May 1999 12:44:01 -0400

rlpr (2.00-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Sun, 17 Jan 1999 10:30:41 -0500

rlpr (1.51-3) unstable; urgency=low

  * Fixed Bug#14325.
  * Fixed problem in Makefile.in with installing /etc/rlprrc.
  * Made /etc/rlprrc a configuration file.

 -- Brian Mays <brian@debian.org>  Wed,  3 Dec 1997 19:47:04 -0500

rlpr (1.51-2) unstable; urgency=low

  * Libc6 release.

 -- Brian Mays <brian@debian.org>  Tue,  5 Aug 1997 18:09:30 -0400

rlpr (1.51-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.

 -- Brian Mays <brian@debian.org>  Mon, 5 May 1997 10:22:50 -0400

rlpr (1.50-1) unstable; urgency=low

  * Upstream update

 -- Richard G. Roberto <richr@bear.com>  Wed, 16 Apr 1997 15:24:48 +0900

rlpr (1.43-1) unstable; urgency=low

  * Upstream update

 -- Richard Roberto <richr@bear.com>  Thu, 17 Jan 1997 14:49:43 +0900

rlpr (1.42-1) unstable; urgency=low

  * Upstream update
  * New maintainer

 -- Richard Roberto <richr@bear.com>  Thu, 16 Jan 1997 13:39:43 +0900

rlpr (1.41-1) unstable; urgency=low

  * Upstream update

 -- Christoph Lameter <clameter@debian.org>  Sun, 22 Dec 1996 15:52:54 -0800

rlpr (1.40-1) unstable; urgency=low

  * Upstream update

 -- Christoph Lameter <clameter@debian.org>  Thu, 17 Oct 1996 08:20:56 +0800

rlpr (1.30-2) unstable; urgency=high

  * Received a fix for security hole from the author

 -- Christoph Lameter <clameter@debian.org>  Sat, 12 Oct 1996 21:17:59 +0800

rlpr (1.30-1) unstable; urgency=low

  * New upstream release

 -- Christoph Lameter <clameter@debian.org>  Sat, 12 Oct 1996 08:17:40 +0800

rlpr (1.21-1) unstable; urgency=low

  * Initial Release

 -- Christoph Lameter <clameter@debian.org>  Sun, 15 Sep 1996 14:51:46 +0800
