=== debian/control ===
Source: rlpr
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10), autotools-dev

Package: rlpr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A utility for lpd printing without using /etc/printcap
 Rlpr makes it possible (or at the very least, easier), to print files
 on remote sites to your local printer, and vice versa.  The rlpr
 package includes BSD-compatible replacements for 'lpr', 'lpq', and
 'lprm', whose functionality is a superset of their BSD counterparts.  In other
 words, with the rlpr package, you can do everything you can do with the BSD
 printing commands, and more.  The programs contained within the rlpr
 package are all GPL'd, and are more lightweight, cleaner and more
 secure than their BSD counterparts.
