=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --without autoreconf --with autotools_dev

override_dh_installchangelogs:
	dh_installchangelogs NEWS
