## rlpr 2.06

=== debian/changelog ===
rlpr (2.06-3) unstable; urgency=medium

  * debian/control: bump standard to 4.7.2 (no changes)
  * add gcc15.patch (Closes: #1097795)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Sep 2025 22:03:02 +0200

rlpr (2.06-2) unstable; urgency=medium

  * add implicit.patch (Closes: #1066639)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Mar 2024 14:03:02 +0100

rlpr (2.06-1) unstable; urgency=medium

  * new upstream version 2.06
    (found at https://fossies.org/linux/misc/old/rlpr-2.06.tar.gz)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 06 Oct 2023 19:03:02 +0200

rlpr (2.05-6) unstable; urgency=medium

  * new maintainer (Closes: #846080)
  * debian/coypright: convert to DEP5
  * debian/control: bump standard to 4.6.2 (no changes)
  * debian/control: move maintenance to debian-printing team

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 30 Sep 2023 19:03:02 +0200
