=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: rlpr
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10), autotools-dev
+Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 10)
+Vcs-Browser: https://salsa.debian.org/printing-team/rlpr
+Vcs-Git: https://salsa.debian.org/printing-team/rlpr.git
+Rules-Requires-Root: no
 
 Package: rlpr
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A utility for lpd printing without using /etc/printcap
+Description: utility for lpd printing without using /etc/printcap
  Rlpr makes it possible (or at the very least, easier), to print files
  on remote sites to your local printer, and vice versa.  The rlpr
  package includes BSD-compatible replacements for 'lpr', 'lpq', and
