=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
#	dh $@ --without autoreconf --with autotools_dev
	dh $@ --without autoreconf

override_dh_installchangelogs:
	dh_installchangelogs NEWS
